@charset "UTF-8";

/*--------------------------------

>>> Base Style

---------------------------------*/
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
}

*:active,
*:focus,
*:hover {
    outline: none;
}

html {
    height: 100%;
    font-size: 10px !important;
}

body {
    height: 100%;
    width: 100%;
    margin: 0 auto;
    font-family: 'Noto Sans JP', sans-serif;
    transition: ALL .8s ease .3s;
    opacity: 0;
    color: #333;
}

body.show {
    opacity: 1;
}

body.stop {
    overflow: hidden;
}

@media (max-width: 520px) {
    html {
        font-size: 2.4vw !important;
    }
}

a {
    color: #000;
    text-decoration: none;
    transition: ALL .5s ease;
    -webkit-transition: ALL .5s ease;
    -moz-transition: ALL .5s ease;
    -o-transition: ALL .5s ease;
}

p {
    font-size: 1.5rem;
    line-height: 1.5;
    word-break: break-all;
    line-break: normal;
    letter-spacing: .05em;
}

/* Font-size */
p,
li,
a,
div,
td,
th,
dt,
dd,
ol {
    font-size: 1.5rem;
    letter-spacing: .05em;
}


img {
    display: block;
    width: 100%;
    height: auto;
}

.flex {
    display: flex;
    flex-wrap: wrap;
}

.clear {
    clear: both;
}

.clear hr {
    display: none;
}

.wrap {
    width: 100%;
    max-width: 1100px;
    margin: 0 auto;
}

.wrap800 {
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
}

.wrap700 {
    width: 100%;
    max-width: 700px;
    margin: 0 auto;
}

@media (max-width: 520px) {

    /* 共通設定 */
    .wrap,
    .wrap800,
    .wrap700 {
        padding: 0 5%;
    }

}

.sp_hide {
    display: block;
}

.pc_hide {
    display: none;
}

br.sp {
    display: none;
}

br.pc {
    display: inline;
}

@media (max-width: 520px) {
    .sp_hide {
        display: none;
    }

    .pc_hide {
        display: block;
    }

    br.sp {
        display: inline;
    }

    br.pc {
        display: none;
    }
}

/*------------------------------
>>> Breadcrumb
-------------------------------*/
#breadcrumb {
    color: #000;
    clear: both;
    font-size: 1rem;
    padding: 20px 0 20px 5%;
    margin: auto;
}

@media screen and (max-width:920px) {
    #breadcrumb {
        padding: 10px 0;
    }
}

#breadcrumb a {
    color: #000;
    text-decoration: none;
}

/*--------------------------------

>>> Share Style

---------------------------------*/
.base_ttl {
    font-size: 2.4rem;
    text-align: center;
    margin-bottom: 65px;
    position: relative;
}

.base_ttl span {
    font-size: 11.2rem;
    position: absolute;
    bottom: -10px;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
    display: block;
    color: rgba(243, 244, 246, 0.8);
}

@media (max-width: 520px) {

    .base_ttl {
        margin-bottom: 40px;
    }

    .base_ttl span {
        font-size: 6rem;
        bottom: -5px;
    }

}


.moreLink {
    display: block;
    width: 250px;
    margin: 0 auto;
    padding: 15px 0;
    text-align: center;
    background-color: #000;
    color: #fff;
    text-decoration: none;
    margin-top: 50px;
}

.moreLink:hover {
    opacity: .5;
}

.moreLink::after {
    content: "";
    display: inline-block;
    width: 10px;
    height: 10px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    transform: rotate(45deg);
    margin-left: 10px;
}

/*navigation*/
.navigation {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.navigation .navigation_btn {
    width: 200px;
}

.navigation .navigation_btn a {
    display: block;
    width: 100%;
    color: #000;
    background-color: #fff;
    border: 1px solid #000;
    padding: 15px 0;
    text-decoration: none;
    text-align: center;
}

.navigation .navigation_btn a:hover {
    background-color: #000;
    color: #fff;
}

.navigation .navigation_btn.navigation_btn_back a {
    border: 0;
    background-color: #fff;
}

.navigation .navigation_btn.navigation_btn_back a:hover {
    border: 0;
    color: #000;
    opacity: 0.5;
}

@media (max-width: 520px) {
    .navigation .navigation_btn {
        width: 30%;
    }

    .navigation .navigation_btn.navigation_btn_back {
        width: 40%;
    }
}

/*--------------------------------

>>>Header Style

---------------------------------*/
.base_container {
    width: calc(100% - 85px);
    margin: 0 0 0 auto;
}

@media (max-width: 520px) {
    .base_container {
        width: 100%;
        margin: 0;
    }
}

header {
    width: 85px;
    height: 100dvh;
    background-color: #000;
    padding: 10px 0;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
}

header .logo {
    width: 75px;
    margin: 0 auto;
}

header .site_description {
    text-align: center;
    margin: 5px 0;
}

@media (max-width: 520px) {
    header {
        width: 100%;
        height: auto;
        background-color: #000;
        padding: 10px 0;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 1000;
    }

    header .logo {
        width: 15%;
    }

    header #site_description {
        display: none;
    }
}

.vartical_sns {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 60%;
    row-gap: 10px;
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translate(-50%, 0);
}

.vartical_sns a:hover {
    opacity: .5;
}

@media (max-width: 520px) {
    .vartical_sns {
        display: none;
    }
}

.g_nav {
    width: 300px;
    height: 100dvh;
    background-color: #000;
    position: fixed;
    top: 0;
    left: -300px;
    z-index: -1;
    transition: ALL 0.3s ease;
}

.g_nav ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
    row-gap: 30px;
    position: absolute;
    top: 50%;
    left: calc(50% + 50px);
    transform: translate(-50%, -50%);
}

.g_nav ul li {
    width: 100%;
    font-size: 1.7rem;
    font-weight: 500;
    letter-spacing: .05em;
    opacity: 0;
    transform: translateX(-20px);
    transition: opacity 0.5s ease, transform 0.5s ease;
}

.g_nav ul li span {
    font-size: 1.2rem;
    display: block;
    margin-top: 3px;
}

.g_nav ul li.sns {
    display: none;
    flex-wrap: wrap;
    width: 100%;
    column-gap: 10px;
}

.g_nav ul li.sns .sns_item {
    width: 45px;
}

.g_nav ul li a {
    color: #fff;
}

.g_nav.active {
    left: 80px;
}

.g_nav.active ul li {
    opacity: 1;
    transform: translateX(0);
}

.g_nav.active ul li:nth-child(1) {
    transition-delay: 0.1s;
}

.g_nav.active ul li:nth-child(2) {
    transition-delay: 0.15s;
}

.g_nav.active ul li:nth-child(3) {
    transition-delay: 0.2s;
}

.g_nav.active ul li:nth-child(4) {
    transition-delay: 0.25s;
}

.g_nav.active ul li:nth-child(5) {
    transition-delay: 0.3s;
}

.g_nav.active ul li:nth-child(6) {
    transition-delay: 0.35s;
}

.g_nav.active ul li:nth-child(7) {
    transition-delay: 0.4s;
}




.g_nav ul li a:hover {
    color: #192f60;
}

@media (max-width: 520px) {
    .g_nav {
        width: 50%;
        height: 100dvh;
        background-color: #000;
        top: 0;
        left: -100vw;
        z-index: -1;
    }

    .g_nav ul {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        width: 60%;
        row-gap: 30px;
        position: absolute;
        top: 50%;
        left: 10%;
        transform: translate(0, -50%);
    }

    .g_nav ul li {
        width: 100%;
        font-size: 1.7rem;
        font-weight: 500;
        letter-spacing: .05em;
        opacity: 0;
        transform: translateX(-20px);
        transition: opacity 0.5s ease, transform 0.5s ease;

    }

    .g_nav ul li span {
        font-size: 1rem;
        display: block;
        margin-top: 7px;
    }

    .g_nav ul li.sns {

        display: flex;

    }

    .g_nav.active {
        left: 0;
    }

}

.header_overray {
    position: fixed;
    width: 100vw;
    height: 100vh;
    top: 0;
    left: 0;
    background-color: rgba(255, 255, 255, 0.7);
    z-index: 999;
    display: none;
}

.header_overray.active {
    display: block;
}

/*バーガーメニュー PC非表示*/

.menu_trigger {
    display: none;
    z-index: 1000;
    cursor: pointer;
}

.menu_trigger,
.menu_trigger span {
    display: inline-block;
    transition: all .4s;
    box-sizing: border-box;
}

.menu_trigger {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 30px;
    height: 20px;
}

.menu_trigger span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #fff;
    border-radius: 4px;
}

.menu_trigger span:nth-of-type(1) {
    top: 0;
}

.menu_trigger span:nth-of-type(2) {
    top: 9px;
}

.menu_trigger span:nth-of-type(3) {
    bottom: 0;
}

.menu_trigger.active span:nth-of-type(1) {
    -webkit-transform: translateY(10px) rotate(-45deg);
    transform: translateY(10px) rotate(-45deg);
}

.menu_trigger.active span:nth-of-type(2) {
    left: -20px;
    opacity: 0;
}

.menu_trigger.active span:nth-of-type(3) {
    -webkit-transform: translateY(-8px) rotate(45deg);
    transform: translateY(-8px) rotate(45deg);
}

@media (max-width: 520px) {
    .menu_trigger {
        position: absolute;
        top: 50%;
        left: auto;
        right: 5%;
        transform: translate(0, -50%);
        width: 30px;
        height: 20px;
    }
}

/*--------------------------------

>>>Footer Style

---------------------------------*/
footer {
    background-color: #000;
    color: #fff;
    padding-top: 50px;
}

footer hr {
    display: block;
    border-top: 1px solid #9CA3AF;
}

footer .f_nav-container {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 40px;
}

footer .logo {
    font-size: 2.4rem;
    font-weight: 700;
}

footer .f_nav {
    width: 600px;
    margin: 0 auto;
}

footer .f_nav ul {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

footer .f_nav ul li a {
    display: block;
    padding: 10px 0;
    color: #fff;
}

footer .f_nav-container_bottom {
    width: 100%;
    margin-top: 40px;
}

footer .f_nav_bottom {
    width: 100%;
}

footer .f_nav_bottom ul {
    display: flex;
    justify-content: center;
    align-items: center;
    column-gap: 30px;
}

footer .f_nav_bottom ul li {
    font-size: 1.2rem;
}

footer .f_nav_bottom ul li a {
    color: #9CA3AF;
}

footer .f_nav ul li a:hover {
    color: #192f60;
}

footer .f_nav_bottom ul li a:hover {
    color: #192f60;
}

footer .copyright {
    width: 100%;
    padding: 30px 0;
    font-size: 1.2rem;
    text-align: center;
    color: #9CA3AF;
}

@media (max-width: 520px) {
    footer .f_nav {
        width: 100%;
    }

    footer .f_nav ul li {
        width: 100%;
        text-align: center;
    }
}

/*--------------------------------

>>>Layout Style

---------------------------------*/
/*Main*/
main {
    width: 100%;
}

/*Side*/
aside {
    overflow: hidden;
    padding: 0 0 20px;
    margin: 0;
    width: 250px;
}

.side-widget {
    padding: 20px 0 0;
    float: left;
    width: 250px;
    overflow: hidden;
}

.side-widget .widget-title {
    margin: 0;
    font-weight: bold;
}

.side-widget ul {
    margin: 0;
}

.side-widget ul li {
    margin: 0;
    padding: 0 0 0 10px;
}

.side-widget ul li p {
    margin: 0;
}

.side-widget ul li th,
.side-widget ul li .side-widget td {
    padding: 0;
    text-align: center;
}


/*--------------------------------

>>>Index Style

---------------------------------*/
@media (max-width: 520px) {
    .post_index .wrap {
        padding: 0 2.5%;
    }
}

.post_index {
    margin-bottom: 150px;
}

.post_index .thumb {
    background: center center/cover no-repeat;
}

.post_index h2 {
    font-size: 1.28rem;
    margin-top: 20px;
}


/*--------------------------------

>>>Post Style

---------------------------------*/
.post_details {}

.post_details .post_body {}

.post_details .inner {
    width: 850px;
    margin: -80px auto 0;
    background-color: #fff;
    position: relative;
    z-index: 3;
    padding: 50px;
}

.post_details .inner.no_thumb {
    margin: 50px auto 0;
}

.post_details .post_head {
    padding: 5px 5%;
}

.post_details h1 {
    font-size: 2.5rem;
    letter-spacing: .05em;
    line-height: 1.4;
    font-weight: 600;
    text-align: center;
    margin-bottom: 75px;
}

.post_details .meta {
    color: #808080;
    letter-spacing: .1em;
    margin-top: 100px;
    margin-bottom: 25px;
}

.post_details h2+h2,
.post_details h3+h2,
.post_details h4+h2,
.post_details p+h2,
.post_details .wp-block-image+h2,
.post_details ul+h2,
.post_details ol+h2,
.post_details figure+h2,
.post_details table+h2 {
    margin-top: 75px;
}

.post_details h2+h3,
.post_details h3+h3,
.post_details h4+h3,
.post_details p+h3,
.post_details .wp-block-image+h3,
.post_details ul+h3,
.post_details ol+h3,
.post_details figure+h3,
.post_details table+h3 {
    margin-top: 35px;
}

.post_details h2+h4,
.post_details h3+h4,
.post_details h4+h4,
.post_details p+h4,
.post_details .wp-block-image+h4,
.post_details ul+h4,
.post_details ol+h4,
.post_details figure+h4,
.post_details table+h4 {
    margin-top: 35px;
}

.post_details h2+p,
.post_details h3+p,
.post_details h4+p,
.post_details p+p,
.post_details .wp-block-image+p,
.post_details ul+p,
.post_details ol+p,
.post_details figure+p,
.post_details table+p {
    margin-top: 35px;
}

.post_details h2+.wp-block-image,
.post_details h3+.wp-block-image,
.post_details h4+.wp-block-image,
.post_details p+.wp-block-image,
.post_details .wp-block-image+.wp-block-image,
.post_details ul+.wp-block-image,
.post_details ol+.wp-block-image,
.post_details figure+.wp-block-image,
.post_details table+.wp-block-image {
    margin-top: 35px;
}

.post_details h2+ul,
.post_details h3+ul,
.post_details h4+ul,
.post_details p+ul,
.post_details .wp-block-image+ul,
.post_details ul+ul,
.post_details ol+ul,
.post_details figure+ul,
.post_details table+ul {
    margin-top: 35px;
}

.post_details h2+ol,
.post_details h3+ol,
.post_details h4+ol,
.post_details p+ol,
.post_details .wp-block-image+ol,
.post_details ul+ol,
.post_details ol+ol,
.post_details figure+ol,
.post_details table+ol {
    margin-top: 35px;
}

.post_details h2+table,
.post_details h3+table,
.post_details h4+table,
.post_details p+table,
.post_details .wp-block-image+table,
.post_details ul+table,
.post_details ol+table,
.post_details figure+table,
.post_details table+table {
    margin-top: 35px;
}


.post_details h2,
.post_details h3,
.post_details h4,
.post_details p,
.post_details .wp-block-image,
.post_details ul,
.post_details ol,
.post_details figure,
.post_details table {
    letter-spacing: .05em;
}

/* List li -----------------------------------------------------------------*/
.post_details ul {
    padding-left: 20px;
}

.post_details ul li {
    list-style: disc;
}

.post_details ul li+li {
    margin-top: 15px;
}



.post_details table td,
.post_details table th {
    padding: 10px 5px;
    border: .5px solid #dcdcdc;
}

.post_details .thumb {
    aspect-ratio: 16/6;
}

.post_details .thumb img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.post_details p {
    line-height: 1.8;
}

.post_details .thumb {
    background: center center/cover no-repeat;
}

@media (max-width: 520px) {
    .post_details {
        padding: 75px 0 0;
    }

    .post_details.page_common {
        padding: 0;
    }

    .post_details .post_body {
        padding: 50px 0;
        background-color: #fff;
    }

    .post_details .inner {
        margin-top: 35px;
        padding: 0 5%;
    }

    .post_details .thumb {
        margin-top: 35px;
    }

}

/*--------------------------------

>>> Contact Form Style

---------------------------------*/
.contact_design01 form p+p {
    margin-top: 25px;
}

.contact_design01 form label {
    font-size: 1rem;
    letter-spacing: .1em;
}

.contact_design01 form label a {
    text-decoration: underline;
}

.contact_design01 form input {
    width: 100%;
    padding: 10px;
    font-size: 1.28rem !important;
    border: 1px solid #000;
    letter-spacing: .05em;
}

.contact_design01 form textarea {
    width: 100%;
    padding: 10px;
    font-size: 1.08rem !important;
    border: 1px solid #000;
    letter-spacing: .05em;
    margin-bottom: 50px;
}

.contact_design01 form .pp_area {
    margin-bottom: 25px;
}

.contact_design01 form .pp_area .pp_ttl {
    font-size: 1.28rem;
    letter-spacing: .2em;
    text-align: center;
    margin-bottom: 10px;
    font-weight: 400;
}

.contact_design01 form .pp_area .pp_box {
    width: 100%;
    height: 300px;
    border: 1px solid #000;
    font-size: 1.08rem;
    letter-spacing: .05em;
    overflow: scroll;
}

.contact_design01 form.wpcf7-not-valid-tip {
    padding: 2px;
    clear: both;
    color: #c00;
}

.contact_design01 form.wpcf7-display-none {
    display: none;
}

.contact_design01 form img.ajax-loader {
    float: right;
    margin-top: -30px;
}

.contact_design01 form.wpcf7-response-output {
    margin: 0 0 20px;
    padding: 5px;
    text-align: center;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}

.contact_design01 form.wpcf7-mail-sent-ok {
    background-color: #398f14;
    color: #fff;
}

.contact_design01 form.wpcf7-mail-sent-ng {
    background-color: #ff0000;
    color: #fff;
}

.contact_design01 form.wpcf7-spam-blocked {
    background-color: #ffa500;
    color: #000;
}

.contact_design01 form.wpcf7-validation-errors {
    background-color: #f7e700;
    color: #000;
}

.contact_design01 form input[type=checkbox] {
    width: auto !important;
    padding: 0 !important;
    display: inline !important;
    margin: 0 !important;
}

.contact_design01 form input.wpcf7-submit {
    display: block;
    margin: 115px auto 0;
    width: 250px;
    text-align: center;
    cursor: pointer;
    padding: 20px 0;
    font-size: 13px;
    line-height: 20px;
    border-radius: 200px;
    -moz-border-radius: 200px;
    letter-spacing: .2em;
    border: 0px;
    background-color: #89C122;
    color: #fff;
    transition: ALL .5s ease;
    -webkit-transition: ALL .5s ease;
    -moz-transition: ALL .5s ease;
    -o-transition: ALL .5s ease;
}

.contact_design01 form input.wpcf7-submit:hover {
    background-color: #fff;
    color: #000;
}

.contact_design01 form input.wpcf7-submit:disabled {
    opacity: 0.3;
}

.contact_design01 form input.wpcf7-submit:hover:disabled {
    background-color: #000;
    color: #fff;
}

.contact_design01 form .wpcf7-acceptance .wpcf7-list-item {
    display: block;
    text-align: left;
    margin: 0;
}

.contact_design01 form .wpcf7-acceptance .wpcf7-list-item label {
    font-size: .8em !important;
    margin-top: 0;
}

.contact_design01 form .wpcf7-radio {
    display: block;
    padding: 20px 0;
}

.contact_design01 form .wpcf7-radio .wpcf7-list-item {
    margin: 0 65px 0 0;
}

.contact_design01 form .wpcf7-radio .wpcf7-list-item:last-child {
    margin: 0;
}

.contact_design01 form .wpcf7-radio .wpcf7-list-item label {
    font-size: .8em !important;
    margin-top: 0;
    letter-spacing: 0em;
}

.contact_design01 span.req {
    display: inline-block;
    width: 15px;
    height: 15px;
    background-color: red;
    border-radius: 15px;
    position: relative;
    top: 2px;
    margin-left: 5px;
}

@media (max-width: 520px) {
    .contact_design01 form input.wpcf7-submit {
        margin: 25px auto 0;
    }

}